=head1 NAME

Gtk2::Pango::AttrGravityHint

=cut


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrGravityHint-E<gt>B<new> ($hint, ...)

=over

=item * $hint (Gtk2::Pango::GravityHint) 

=item * ... (list) 

=back

Since: pango 1.16

=head2 gravityhint = $attr-E<gt>B<value> (...)

=over

=item * ... (list) 

=back

Since: pango 1.16



=cut


=head1 ENUMS AND FLAGS

=head2 enum Gtk2::Pango::GravityHint

=over

=item * 'natural' / 'PANGO_GRAVITY_HINT_NATURAL'

=item * 'strong' / 'PANGO_GRAVITY_HINT_STRONG'

=item * 'line' / 'PANGO_GRAVITY_HINT_LINE'

=back




=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

